/* Styles for the HTML/CSS Menu */
#link {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	vertical-align: middle;
}
#link a {
	color: #FFFFFF;	
}
#link a:hover {
	color: #FFCD00; //yellow colour hexdecimal ref
	text-decoration: none;
}
#link a:visited {
	color: #FFFFFF;	
}
#link a:visited:hover {
	color: #FFCD00;
}
#link a:active {
	color: #FFFFFF;	
}
#link a:active:hover {
	color: #FFCD00;
}
.bottom {
	BORDER-BOTTOM: #FFFFFF 1px dotted;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 6px;
	PADDING-TOP: 5px;
}
.both {
	BORDER-BOTTOM: #FFFFFF 1px dotted;
	BORDER-TOP: #FFFFFF 1px dotted;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 6px;
	PADDING-TOP: 5px;
}
.small {
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 14px;
	PADDING-TOP: 3px;
}
.none {
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 6px;
	PADDING-TOP: 5px;
}
#new {
	VERTICAL-ALIGN: top;
	font-size: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFCD00;	
}
#newred {
	VERTICAL-ALIGN: top;
	font-size: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;	
}
#new2 {
	VERTICAL-ALIGN: top;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000 ;	
}
.yellowtext {
	color: #FFCD00;
}
.recipe {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: normal;
}
.notice {
	color:#FF0000;
	font-size: 14px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
